<?PHP 
if($skin == "skin-night"){
echo $skinX="<div class='ribbon3b'><span>Night Edition</span></div>";
}else 
if($skin == "skin-black"){
echo $skinX="<div class='ribbon3c'><span>Black Edition</span></div>";
}else 
if($skin == "skin-green" || $skin == "skin-blue" || $skin == "skin-orange"){
echo $skinX="";
}else{
echo $skinX="";
echo $skinX="<div class='ribbon3a'><span>Silver Edition</span></div>";
}

if($skinSE == "skin-black-SE"){
echo $skinX="<div class='ribbon3c'><span>Black Edition SE</span></div>";
}else{
echo $skinX=$skinX;
}
?>